Subject: Lattice dynamics calculation

From: "Tomasz Misiaszek" <[email-masked]>
Date: Wed, 27 Sep 1995 13:21:25 MET1MDT

Dear Colleagues!
    I am seekinf the program (and/or source code) for lattice 
dynamics calculations (I am interested in frequences of librational 
and translational modes). 
    If anyone knows an FTP site from which the source code for this 
pleas contact me. If you would be willing to donate a cource code , I 
would also very much appreciate hearing from you.

        Yours sincerly
            Tomasz Misiaszek      
      +-------------------------------------------------+
      |              Tomasz Misiaszek                   | 
      | Institute of Physical and Theoretical Chemistry |
      |        Technical University of Wroclaw          |
      |    E-mail : [email-masked]       |
      +-------------------------------------------------+